/*
Theme Name: Scorch
Template: Divi
Author: Scorch
Version: 1.0.1469502979
Updated: 2016-07-26 13:16:19

*/

/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Coal Services
Version:	1.0
Last change:	29/07/2016 [fixed Float bug, vf]
Assigned to:	Scorch Developers
Primary use:	Global
-------------------------------------------------------------------*/


/* Global */
@font-face {
	font-family: Helvetica Neue;
	/*src: url(css/fonts/HelveticaNeueLTStd-Roman.otf);*/
        src: url('css/fonts/HelveticaNeueLTStd-Roman.eot'); /* IE9 Compat Modes */
        src: url('css/fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'), /* Super Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Roman.woff') format('woff'), /* Pretty Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('css/fonts/HelveticaNeueLTStd-Roman.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: Helvetica Neue Bold;
	/*src: url(css/fonts/HelveticaNeueLTStd-Bd.otf);*/
        src: url('css/fonts/HelveticaNeueLTStd-Bd.eot'); /* IE9 Compat Modes */
        src: url('css/fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'), /* Super Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), /* Pretty Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Bd.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('css/fonts/HelveticaNeueLTStd-Bd.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: Helvetica Neue Medium;
	/*src: url(css/fonts/HelveticaNeueLTStd-Md.otf);*/ 
        src: url('css/fonts/HelveticaNeueLTStd-Md.eot'); /* IE9 Compat Modes */
        src: url('css/fonts/HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/fonts/HelveticaNeueLTStd-Md.woff2') format('woff2'), /* Super Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Md.woff') format('woff'), /* Pretty Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Md.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('css/fonts/HelveticaNeueLTStd-Md.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: Helvetica Neue Light;
	/*src: url(css/fonts/HelveticaNeueLTStd-Lt.otf);*/
        src: url('css/fonts/HelveticaNeueLTStd-Lt.eot'); /* IE9 Compat Modes */
        src: url('css/fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('css/fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2'), /* Super Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), /* Pretty Modern Browsers */
        url('css/fonts/HelveticaNeueLTStd-Lt.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('css/fonts/HelveticaNeueLTStd-Lt.svg#svgFontName') format('svg'); /* Legacy iOS */
}
* {
	font-family: Helvetica Neue;
	font-size: 20px;
	line-height: 1.2em;
	color: #3B3B3A;
}
h1 {
	font-family: Helvetica Neue Bold;
	/*font-size: 65px;*/
        font-size: 63px;
}
h2 {
	font-family: Helvetica Neue Medium;
	/*font-size: 50px;*/
        font-size: 48px;
}
h3 {
	font-family: Helvetica Neue Bold;
	/*font-size: 40px;*/
        font-size: 38px;
}
h4 {
	font-family: Helvetica Neue Bold;
	/*font-size: 30px;*/
        font-size: 28px;
}
h5 {
	font-family: Helvetica Neue Medium;
	/*font-size: 25px;*/
        font-size: 23px;
}

h5 a{
    color:#2ea3f2;
}
#main-footer a:hover{
    text-decoration: underline;
}
.directional_links a:hover{
    color:#002856 !important; 
}

.custom-post h5{
    margin-top:20px;
}
.custom-post h5:first-child{
    margin-top:0px;
}
.custom-post .the_content p:last-of-type{
	padding-bottom: 1em !important;
}

.custom-post .quote-content p:last-of-type{
    padding-bottom: 0px !important;
}

.no-padding { padding: 0px !important; }
.no-margin { margin: 0px !important; }
.cspl-btn-1,.cspl-btn-2{
    display:table;
border-collapse: separate;
border-spacing: 1px; 
}
#add-attachment,
.cspl-btn-1 button,
.cspl-btn-1 i,
.cspl-btn-2 button,
.cspl-btn-2 i { 
	background-color: #ffffff;
	color: #002856;
	border: 2px solid #002856;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 10px;
        display: table-cell;
        vertical-align: middle;
        height: 40px;
        line-height: 1em;
}
#add-attachment,.cspl-btn-1 button,.cspl-btn-2 button,.frm_style_formidable-style.with_frm_style input[type=submit]{
    font-family: Helvetica Neue Bold;
    font-weight:normal;
}
.cspl-btn-1 i,
.cspl-btn-2 i {
	padding: 10px 12px;
	padding-bottom: 9px;
	margin-left: 1px;
	font-weight: normal;
}
#add-attachment,.frm_style_formidable-style.with_frm_style input[type=submit]{
    font-size: 16px;
}  
#add-attachment,
.frm_style_formidable-style.with_frm_style input[type=submit],
.cspl-btn-2 button,
.cspl-btn-2 i {
	border: none;
	background-color: #002856;
	color: #ffffff;
	border: 2px solid #002856;
}

.rsSlide a.cspl-btn-2 button  {
	border: 2px solid #ffffff;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 3);
}

.cspl-btn-1:hover button,
.cspl-btn-1:hover i {
	cursor: pointer;
	background-color: #002856;
	transition: 0.4s;
	color: #ffffff;
}
#add-attachment:hover,
.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.cspl-btn-2:hover button,
.cspl-btn-2:hover i {
	cursor: pointer;
	background-color: #ffffff;
	transition: 0.4s;
	color: #002856;
        border:2px solid #002856;
}

.cspl-btn-1 span{
    background: url(/wp-content/themes/scorch/images/arrow-right-blue.png) no-repeat center center #FFF;
    padding: 5px 16px 7px 16px;
    border:2px solid #002856;
    margin-left: 1px;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
.cspl-btn-1:hover span{
    background: url(/wp-content/themes/scorch/images/arrow-right-white.png) no-repeat center center #002856;
    border:2px solid #002856;
    transition: 0.4s;
}

.cspl-btn-1 span.downloadable{
        background: url(/wp-content/themes/scorch/images/download-blue.png) no-repeat center center #002856;
}
.cspl-btn-1:hover span.downloadable:hover{
        background: url(/wp-content/themes/scorch/images/download-white.png) no-repeat center center #FFF;
}


.cspl-btn-2 span{
    background: url(/wp-content/themes/scorch/images/arrow-right-white.png) no-repeat center center #002856;
    padding: 5px 16px 7px 16px;
    border:2px solid #002856;
    margin-left: 1px;
    display: inline-table;
    vertical-align: middle;
    height: 40px;
}
.cspl-btn-2:hover span{
    background: url(/wp-content/themes/scorch/images/arrow-right-blue.png) no-repeat center center #FFF;
    border:2px solid #002856;
    transition: 0.4s;
}

.cspl-btn-2 span.downloadable{
        background: url(/wp-content/themes/scorch/images/download-white.png) no-repeat center center #002856;
}
.cspl-btn-2:hover span.downloadable{
        background: url(/wp-content/themes/scorch/images/download-blue.png) no-repeat center center #FFF;
}

b,.bold{
    font-family: Helvetica Neue Bold;
    font-weight: normal;
}
.template-l1 .content-top .content-desc ul li{
    color:#CCC;
}
.the_content ul,.template-l1 .content-top .content-desc ul{
    display: table;
    padding-left:0px !important;
}
.the_content ul li,.template-l1 .content-top .content-desc ul li{
    list-style: none !important;
    margin-bottom: 10px;
    height: auto;
    position: relative;
}
.the_content  ul li,.template-l1 .content-top .content-desc  ul li{
    padding-left: 20px;
}
.the_content  ul li ul li,.template-l1 .content-top .content-desc  ul li  ul li{
    padding-left: 40px;
}
.the_content  ul li ul li ul li,.template-l1 .content-top .content-desc  ul li ul li  ul li{
    padding-left: 55px;
}
.the_content > ul > li:before,.template-l1 .content-top .content-desc > ul > li:before{
   content: "\25A0";
   margin:0px 10px 0px 0px;  
   display: table-cell;
   text-align: right;
   padding-right: .3em;
   position: absolute;
   left: 0;
}
.the_content > ul ul{
    margin-top:10px !important;
    margin-bottom:0px !important;
}
.the_content > ul > li > ul > li:before,.template-l1 .content-top .content-desc > ul > li > ul > li:before{
   content: "\25A1";
   margin:0px 10px 0px 20px;
   display: table-cell;
   text-align: right;
   padding-right: .3em;
   position: absolute;
   left: 0;
}
.the_content > ul > li > ul > li > ul > li:before,.template-l1 .content-top .content-desc > ul > li > ul > li > ul > li:before{
   content: "-";
   margin:0px 10px 0px 40px;  
   display: table-cell;
   text-align: right;
   padding-right: .3em;
   position: absolute;
   left: 0;
}

.phead{padding:1em 0px !important; }

ol li{
    padding-bottom:1em;
}
#thispage_nav{
    margin-top:5px;
}
#related_nav,#onthispage_nav{margin-bottom:40px;}

/* Header */
#main-header {
    z-index:99;
}
#upper-header { padding: 10px 0; }
#upper-header img { width: 15%; }
#upper-header img.mobile-logo { display:none; }
#upper-header ul li a,
#upper-header #et_search_icon:before {
	font-weight: normal;
	color: #002856;
        font-family: Helvetica Neue Bold;
}
.et_search_outer .et_search_form_container { height: 110px !important; }
.et_search_outer .et-search-field,
.et_search_outer .et_close_search_field { color: #002856; }
#responsive-menu-container{
    top:93px !important;
    position:absolute !important;
}
#menu-pages { 
    float: left;
    width: 100%;
    background-color: #002856;
    border-bottom: 3px solid #FFF;
}
#menu-pages #menu-main-navigation {
    float: left;
    width: 100%; 
	
}
#menu-pages #menu-main-navigation > li {
    float: left;
    width: 14.28%;
    border-left: 2px solid #ffffff;
    min-height: 60px;
}
#menu-pages #menu-main-navigation > li > a {
    float: left;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 20px 3px 20px;
    min-height: 60px;
    background: #002856;
    width:100%;
}
#menu-pages #menu-main-navigation > li:last-child a{ border-right: 2px solid #ffffff; }
#menu-pages #menu-main-navigation .sub-menu{ 
    position:absolute; 
    top:60px;
    width: 200px; 
    display:none;
    border-top:2px solid #FFF;
}
#menu-pages #menu-main-navigation .sub-menu a{ 
    color: #ffffff;
    font-size: 14px;
    padding: 10px 20px;
    width:100%;
    display:block;
    background:#002856;
    border:0px !important;
}
.square-div {
    position:relative; 
    width: 100%;
    padding-bottom: 100%;
}
.square-div:after {
    content: "";
    display: block;
}

.rectangle-div {
    position:relative; 
    width: 100%;
    padding-bottom: 90%;
}
.rectangle-div:after {
    content: "";
    display: block;
}
.vcenter {
    display: inline-block !important;
    vertical-align: middle !important;
    float: none !important;
}
.table{
    width:100%; 
}
table{
    color:#575756;
    border: 1px solid #FFF;
}
table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	padding: 10px;
}
table thead{
    background:#C2C2C2;
}
table thead th{
    color:#000000;
    font-family: Helvetica Neue Bold;
}
table td{
    border:1px solid #FFFFFF;
    border-bottom:1px solid #A99E98;
}
table tr:last-child td{
    border:0px;
    border-bottom:2px solid #000000;
}
table td{
    vertical-align: top;
}
/* Content */
#metaslider_187 .caption-wrap {
	background: none;
	top: 16%;
	opacity: 1;
}
#metaslider_187 .home-slider-content { width: 330px; }
#metaslider_187 .home-slider-content h1 { color: #ffffff; }
#metaslider_187 .home-slider-content h5 {
	color: #ffffff;
	margin: 20px 0;
}
.home-section-2 {
	/* padding-bottom: 30px !important; */
	text-align: center;
}
.home-section-2 .compact-section {
	width: 80%;
	margin: 0 auto;
}
.home-section-2 .compact-section h2 {
	color: #002856;
	padding-bottom: 25px;
}
.home-section-2 .compact-section .cspl-btn-1 { margin: 30px auto;}
.home-section-3 .home-box-elements {
	margin-bottom: 1.25%;
	min-height: 200px;
	width: 32.5%;
	padding: 15px;
	background-color: #AB9F9A;
}
.home-section-3 a:nth-child(2) .home-box-elements,
.home-section-3 a:nth-child(5) .home-box-elements { margin: auto 1.25%; }
.home-section-3 .home-box-elements h5 { color: #ffffff; }
.home-section-3 .home-box-elements .home-box-elements-bottom {
	position: absolute;
	bottom: 15px;
	left: 0;
	font-size: 40px;
	color: #ffffff;
	width: 100%;
}
.home-section-3 .home-box-elements .home-box-elements-bottom i {
	float: left;
	margin-left: 15px;
	margin-top: 25px;
	color: #ffffff;
}
.home-section-3 .home-box-elements .home-box-elements-bottom .circle-icon {
	height: 70px;
	width:  70px;
	float: right;
	margin-right: 15px;
	background-color: #ffffff;
	border-radius: 1em;
	text-align: center;
}
.home-section-3 .home-box-elements .home-box-elements-bottom .circle-icon img {
	width: 40px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.circle-icon{
    -ms-interpolation-mode: bicubic !important; 
}
.home-section-4 {
	/*border-top: 2px solid #3B3B3A;
	margin: 30px 0;
	padding-top: 40px !important;*/
}
.home-section-4 .home-three-box {
	min-height: 100px;
	background-color: #E2DCD8;
	margin-bottom: 10px;
	padding: 15px 20px;
}
.home-section-4 .home-three-box:hover {
	background-color: #0098AA;
	transition: 0.4s;
}
.grey-box{
    min-height: 100px;
    background-color: #E2DCD8;
    margin-bottom: 10px;
    padding: 15px 20px;
}



/* Footer */
#main-footer { 
    background-color: #3B3B3A; 
    margin-top:40px;
}
#footer-bottom { padding: 35px 0; }
#footer-bottom h5 { color: #ffffff; }
#footer-bottom p,
#footer-bottom a {
	color: #ffffff;
	font-size: 14px;
}
#footer-bottom a{
    line-height:2em;
}


/* Custom Post Type General */
/*.custom-post-page h1{text-align: center;}*/

.custom-post-left-panel{
    padding:10px 0px;
    border-bottom:3px solid #CCC;
    border-top:3px solid #CCC;
}
.custom-breadcrumbs{
    margin:40px 0px;
    font-size:15px !important;
}
.custom-post .banner{
    position:relative;
    width:100%;
    height:150px;
    background-size: cover;
}
.custom-breadcrumbs a{color:#3B3B3A;}
.custom-breadcrumbs .breadcrumb_last{color:#002856 !important; font-family: Helvetica Neue Bold; font-weight: normal;}
.left-menu-title{
    margin-bottom:10px;
}
.custom-post .left-menu a{
    color:#333;
    font-size:15px;
    /*padding-left: 0.5em;
    text-indent: -1.5em;*/
    padding-left: 5px;
    text-indent: -16px;
    display: block;
    padding-bottom: 10px;
    margin-left:10px;
}
.custom-post .left-menu a.active{
    color:#002856;
    font-family: Helvetica Neue Bold;
}
.custom-post .left-menu{
    /*margin:0 0 40px -10px !important;*/
    padding:0 !important;
}
.custom-post .left-menu li{
    margin:0;
    padding:0;
    list-style: none;
}
.custom-post .left-menu li a.notactive:hover{
    color:#002856;
    font-family: Helvetica Neue Bold;
}
.custom-post .left-menu li a.notactive:hover:before{
    content: "";
    border-left:5px solid #002856;
    padding-left:5px;
}
.custom-post .left-menu li a.notactive:before{
    content: "";
    padding-left:10px;
}
.custom-post .left-menu li a.active:before{
    content: "";
    border-left:5px solid #002856;
    padding-right:5px;
}
.custom-post .bottom-gallery-image-container{
    padding:5px;
}
.custom-post .bottom-gallery-image{
    height:200px;
}
.custom-post .bottom-gallery-image.full{
    height:400px;
}
.custom-post .gallery-caption{
    margin:0px 0px 30px 0px;
    font-size:15px;
    font-family: Helvetica Neue Bold;
}
.mfp-title{
    font-size:15px;
    font-family: Helvetica Neue;
}
.custom-post .modular_first_image .bottom-gallery-image{
    height:410px;
}
.home-page hr,.custom-post hr{
    margin:45px 0px;
}
.home-page hr{
    float:left;
    width:100%;
}
.custom-post .custom-post-left-panel{
    margin-top:5px;
    margin-bottom:20px;
}
.custom-post .custom-post-left-panel.heading-top h3{
    /*padding-bottom:10px; */
    padding-bottom:0px;
}
.custom-post .custom-post-left-panel .quote-content{
    /*margin-top:10px;*/  
}
.custom-post .custom-post-left-panel.heading-top{ 
    position:relative;
    padding:15px 0px !important;
}
.custom-post .custom-post-left-panel.heading-top.with-h3{
    position:relative;
    /*padding:10px 0px 22px 0px !important;*/
    padding:10px 0px 15px 0px !important;
}
.custom-post .custom-post-left-panel.heading-bottom{
    padding:15px 0px !important;
}
.custom-post .custom-post-left-panel.heading-bottom h3{
    padding-bottom:0px;
    /*padding-top:10px;*/
}

.bottom-quote{
    padding:50px;
    background:#E2DCD8;
    text-align: center;
    margin-bottom:20px;
}
.bottom-quote .quote{
    font-size:40px;
    font-family: Helvetica Neue Medium;
    margin-bottom:40px;
}
.bottom-quote .author{
    font-size:15px;
    font-family: Helvetica Neue Medium;
}
.quotation_mark{
  font-size:100px;
    font-family: Helvetica Neue Medium;
}
.bottom-quote .quote:before{
    content: '\201C';
    display:block;
    font-size:100px;
}




#content-area ol{
    list-style: decimal;
    padding:auto;
    /*padding-left:40px;*/
    padding-left:21px;
    margin:10px 0px;
}

#content-area ul{
    list-style: circle;
    padding:auto;
    padding-left:40px;
    /*margin:10px 0px;*/
    margin: 0px 0px 30px 0px;
}


    
.mining_operations_total{
    color:#FFF !important; 
    font-size:25px; 
    font-family: Helvetica Neue Bold;
}
    
/** social icons 20180619 **/
ul.et-social-icons {
    float: left;
    text-align: left;
}
li.et-social-icon:first-child {
    margin-left: 0;
}
@media (max-width: 1024px){
    #menu-pages,#et-top-navigation{
        display:none !important;
    }
    #main-header{
        min-height:90px;
        background:#002856;
    }
    #upper-header img.desktop-logo { display:none; }
    #upper-header img.mobile-logo { display:block; }
    .cspl-btn-1 button,
    .cspl-btn-1 i,
    .cspl-btn-2 button,
    .cspl-btn-2 i { 
            padding: 12px 10px;
    }
    .custom-post .custom-post-left-panel.heading-top h3 {
        margin-top: 10px;
    }
    

    .accordion-content-grouping{
       float:none !important;
       width:100% !important; 
    }

}
@media (max-width: 1024px) and (min-width: 568px) {
    .responsive-menu-button{
        top:40px !important;
    }
    #upper-header img { width: auto; }
    #responsive-menu-container{
        top:139px !important;
    }

    h1{font-size: 28px;}
    h2{font-size: 18px;}
    h3{font-size: 20px;}
    h4{font-size: 24px;}
    
    .home-section-box h4 {
       font-size: 18px !important;
    }

}
@media (max-width: 769px) {
    #metaslider_187 .caption-wrap{
        top:0;
    }
    * {
	font-size: 14px;
    }
    .frm_form_fields input,.frm_primary_label,.frm_form_fields select,.frm_form_fields textarea{
        font-size: 14px !important;
    }
    h1{font-size: 34px;}
    h2{font-size: 25px;}
    h3{font-size: 24px;}
    h4{font-size: 20px;}
    h5{font-size: 20px;}
    .mining_operations_total{font-size: 16px;}
    .custom-post-eductraining .children .item a .title{
        font-size: 20px;
    }
    #headings-content h2:after{
        margin:30px 0px;  
    }
    .bottom-quote .quote{
        font-size: 18px !important;
    }
}

@media (min-width: 1024px) {
    .col-md-4 .width-desktop-80{
        width:80%;
    }
    .template-l1 .content-text{
        width:80%;
        margin:auto;
    }
} 

@media (max-width: 1024px) {
    .col-md-4 .width-mobile-100{
        width:100%;
    }
    .template-l1 .content-text{
        width:100%;
        margin:auto;
    }
    #homeSlider h2{
        font-size:25px !important;
    }
} 

/* Added by Mike Apr 7 17 */

    .custom-post .left-menu-icons li { min-height: 80px !important;}

@media (max-width: 991px) {
    .accordion-head .row .col-md-4 { padding-left: 25px !important; }
    .directional_links > .col-md-6:nth-child(even){
        margin-top:25px;
    }
}

@media (max-width: 567px) {
    #upper-header img { width: 30%; padding-top: 8px;}


    .custom-post .custom-post-left-panel.heading-top.with-h3 { padding: 0px !important; }
    .accordion-head .row .col-md-4 { padding-left: 25px !important; }
    .custom-post .left-menu-icons li { min-height: 80px !important;}
}

@media (max-width: 320px) {
    /*.bottom-quote .quote { font-size: 22px !important; }*/
    .bottom-quote .quote { font-size: 14px !important; }
    #upper-header img { width: 50%; }
    .custom-post .left-menu-icons li { min-height: 80px !important;}
}
/* Added by Mike Apr 7 17 - ENDS Here */


.accordion-content {
    /*display: block !important;*/
}


.frm_form_field.frm_right_half, .frm_form_field.frm_right_third, .frm_form_field.frm_right_two_thirds, .frm_form_field.frm_right_fourth, .frm_form_field.frm_right_fifth, .frm_form_field.frm_right_inline, .frm_form_field.frm_last_half, .frm_form_field.frm_last_third, .frm_form_field.frm_last_two_thirds, .frm_form_field.frm_last_fourth, .frm_form_field.frm_last_fifth, .frm_form_field.frm_last_sixth, .frm_form_field.frm_last_seventh, .frm_form_field.frm_last_eighth, .frm_form_field.frm_last_inline, .frm_form_field.frm_last, .frm_form_field.frm_half, .frm_submit.frm_half, .frm_form_field.frm_third, .frm_submit.frm_third, .frm_form_field.frm_two_thirds, .frm_form_field.frm_fourth, .frm_submit.frm_fourth, .frm_form_field.frm_three_fourths, .frm_form_field.frm_fifth, .frm_submit.frm_fifth, .frm_form_field.frm_two_fifths, .frm_form_field.frm_three_fifths, .frm_form_field.frm_four_fifths, .frm_form_field.frm_sixth, .frm_submit.frm_sixth, .frm_form_field.frm_seventh, .frm_submit.frm_seventh, .frm_form_field.frm_eighth, .frm_submit.frm_eighth, .frm_form_field.frm_inline, .frm_submit.frm_inline{    margin-left: 1%;}
.frm_first {
  margin-left: 0!important;
  margin-right: 0!important;
}

#multiple-attachment .input-group {
  height:32px;margin-bottom:20px;
}
#multiple-attachment input.form-control.input-md {
  border: none;
  background: transparent;
  box-shadow: none;
}
#multiple-attachment span.btn.btn-info.btn-md {
  border-radius: 4px; 
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select{height:auto !important;}

.dz-error-message span{
    color:#FFF !important;
}

.metaslider{
margin-bottom:40px !important;
}

#menu-item-1312, #menu-item-1311{
    display:none;
}
#menu-item-178{
    border-right: 2px solid #ffffff;
}
.children .item-content h4{
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}



#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #002856;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top .fa{
    color: #FFF;
}
#back-to-top:hover {
    background: #3b3b3a;
}
#back-to-top.show {
    opacity: 1;
}
.left-mobile-nav{
    margin-bottom:10px !important;
}
.left-mobile-nav .left-menu-title{
    background: #002856;
    color: #FFF;
    padding: 5px 15px;
}
.left-mobile-nav .left-menu-title  .fa,.left-mobile-nav .left-menu-title .bold{
    color:#FFF;
}
.left-mobile-nav .left-menu{
    display:none;
}
.ellipsis{
  text-overflow: ellipsis;
  width:70%;
  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden; 
}
.news_title_container{
    position:relative;
    overflow: auto;
}
.year-group h5.ellipsis{
   width:90%;
   float: left;
}
.year-group span.arrow{
    float: left;
    color: #333;
    font-weight: 500;
    line-height: 1em;
    color: #002856;
    font-family: Helvetica Neue Bold;
    font-size: 18px;
}
    



#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{
    text-overflow: ellipsis;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
}

.custom-post .left-menu-icons .icon .icon-container{
    line-height: 1.2em !important; 
}
.children .item .icons .icons-container .icon{
    line-height: 1.2em !important; 
}
.frm_submit input[type="submit"]{
    font-family: Arial !important;
    font-weight: bold !important;
    padding:10px !important;
}
@media (max-width: 768px){
    .banner .banner_text_container_tbl .banner_text_container_tbl_cell h1{
        /*font-size:20px;*/
        /*text-align: center !important;*/
    }
}
@media (max-width: 768px) and (min-width: 320px) {
    *{
	line-height: 1.5em;
    }
    h1,h2,h3,h4,h5{
        line-height: 1.3em;
    }
    .quote-content p,.the_content h5{
        line-height: 1.3em;
    }
    .custom-post-left-panel h3{
        line-height: 1em; 
    }
}

@media (max-width: 768px) and (min-width: 568px) {
    .item .rectangle-div{
        padding-bottom:50%;
    }
}

@media (min-width: 992px) and (max-width: 1196px){
    .training-tiles.col-md-4 {
        width: 50% !important;
    }
}

@media (min-width: 992px) and (max-width: 1300px){
    .history-item-container.col-md-4 {
        width: 50% !important;
    }
}

@media (min-width: 320px) and (max-width: 568px){
    .custom-post .banner{
        /*height: 250px !important;*/
    }
}

@media (min-width: 992px) and (max-width: 1223px){
    .right-details-item .right-detail-total.col-md-5, .right-details-item .right-detail-description.col-md-7{
        width:100%;
    }
}

@media (min-width: 1366px){
    /*
    #page-container{
        max-width:1366px !important;
        margin:auto !important;
    }
    #main-header{
        max-width:1366px !important;
        left:0 !important;
        right:0 !important;
        margin:auto !important;
    }*/
}


/*** Additional Custom Properties **/

.list-pad {
    padding-top: 10px;
}

.directional_links ul li {
    margin-bottom: 10px;
}

.directional_links ul li::before {
    margin-top: 0px;
}

.home-section-box {
    margin-bottom: 55px !important;
}

.hvr-overline-from-center {
    display: inherit !important;
}

.banner .banner_text_container_tbl{
    display:table;
    width:100%;
}
.banner .banner_text_container_tbl_cell{
    display:table-cell;
    vertical-align: middle;
}
.banner .banner_text_container_tbl_cell h1,.banner .banner_text_container_tbl_cell h2{
    font-size: 35px;
    text-shadow: 2px 1px 2px rgba(0,0,0,1);
    font-family: Helvetica Neue Bold !important;
    margin-bottom:0px;
    color:#FFF;
}
.list-pad li a:hover {
    text-decoration: underline;
}

/*.hvr-overline-from-center:before {
    background: #002856;
}*/


.hvr-overline-from-center-lyt:active::before, .hvr-overline-from-center-lyt:focus::before, .hvr-overline-from-center-lyt:hover::before {
    left: 0;
    right: 0;
}
.hvr-overline-from-center-lyt::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 50%;
    right: 50%;
    top: 0;
    background: #002856;
    height: 4px;
    -webkit-transition-property: left,right;
    transition-property: left,right;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-overline-from-center-lyt::before {
    background: #002856;
}
.hvr-overline-from-center-lyt {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
}
.children .item-content h4 {
    padding-top: 10px;
}
.mouse-over li a:hover {
    text-decoration: underline;
}
.children .item-content {
    width: 100%;
}

.frm_style_formidable-style.with_frm_style .frm_message p {
    color: #002856;
    padding-top: 20px;
    font-size: 16px;
    font-weight: bold;
}
.frm_style_formidable-style.with_frm_style .frm_message, .frm_success_style {
    border: 1px solid #E2DCD8;
    background-color: #E2DCD8;
    color: #002856;
    border-radius: 4px;
}
ul.bullet-town li:before {
    content: "\25A1";
    margin: 0px 10px 0px 20px;
    display: table-cell;
    text-align: right;
    padding-right: .3em;
    position: absolute;
    left: 0;
}
.bullet-town li a {
    padding-left: 20px;
}


/* search add ons */
a.search-result-item h5:last-child { padding-bottom: 0; }
a.search-result-item .row > .col-xs-2.col-sm-2.col-md-2 { display: none; }
a.search-result-item .row > .col-xs-10.col-sm-10.col-md-10 {
    width: 100%;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.mintext{
	font-size:12px;
		color:white;
	
}